<!DOCTYPE html>
<html lang="fr">

    <head>
		<title>DUT - RT</title>
		<link rel="stylesheet" type="text/css" href="css/index.css"/>
		<link rel="shortcut icon" href="images/iut.jpg">
		<meta charset="utf-8"> <!--  -->
    </head> 


	<body style="background-color:#efefef;text-align:center;">
		<div class="titre">
			<hr/>
			<h1>- Réseaux et Télécommunications -</h1>
		</div>

		<div style="overflow:auto">
			<div class="gauche">			
				<a href="html/matiere.html">Matières</a>
				<a href="html/prof.htm">Nos professeurs</a>
				<a href="html/charte.htm">La Charte</a>
				<a href="html/contact.html">Contact et Adresse</a>
				<a href="index.htm">Accueil</a>			
			</div>

			<div class="centre">
				<hr/>
				<h2>IUT De La Reunion</h2>
				<hr/>
				<img src="images/campus.png" class="imgiut" alt="">
				<hr/>
				<p style="text-align: justify;">				
				<strong>L'Institut Universitaire de Technologie de La Réunion</strong>, ou simplement IUT de La Réunion est un établissement d'enseignement supérieur français de l'île de La Réunion. Il s'agit du seul institut universitaire de technologie de ce département d'outre-mer du sud-ouest de l'océan Indien. Situé à Saint-Pierre, la commune du Sud la plus peuplée, il dépend de l'Université de La Réunion.
				<br/>
				<br/> L’IUT de La Réunion accueille sa première promotion d’étudiants en 1994. Installé dans des locaux provisoires à la Ravine Blanche à Saint-Pierre, l’IUT propose alors à 28 étudiants la préparation du DUT GEA (Diplôme Universitaire de Technologie en Gestion des Entreprises et des Administrations) de niveau Bac+2.
				<br/>
				<br/>Sur le Campus Universitaire de Terre Sainte, il compte aujourd’hui 6 départements :
				<br/> - Gestion des Entreprises et des Administrations (depuis 1994),
				<br/> - Génie Civil-Construction Durable (depuis 1998),
				<br/> - Génie Biologique (depuis 2004),
				<br/> - Réseaux et Télécommunications (depuis 2006),
				<br/> - Carrières Sociales (depuis 2010) et Hygiène, Sécurité,
				<br/> - Environnement (depuis 2017).
				<br/>
				<br/> En 2017, environ 800 étudiants sont inscrits dans les différentes filières de l’IUT
				</p>
				<hr/>
			</div>



			<div class="imgdroite">
				<img src="images/rt1.jpg" class="imgall" alt="">
				<br/><br/>
				<img src="images/rt2.jpg" class="imgall" alt="">
				<br/><br/>
				<img src="images/rt3.jpg" class="imgall" alt=""> 
				<br/><br/>
				<img src="images/rt4.jpg" class="imgall" alt="">
				<br/><br/>
				<img src="images/rt5.jpg" class="imgall" alt="">
				<br/><br/>
				<img src="images/rt6.jpg" class="imgall" alt="">
			</div>


			<div class="rt">
				<hr/>
				<h2>DUT RÉSEAUX ET TÉLÉCOMMUNICATIONS</h2>
				<hr/>
				<img src="images/code.jpg" class="imgrt" alt="">
				<p style="text-align: justify;margin-right: 15px;">
				Le diplômé de Réseaux et Télécoms est un(e) Technicien(e) supérieur (DUT ou licence professionnelle) capable d’installer, de dimensionner et d’assurer la maintenance des Réseaux et des systèmes de Télécommunications de tous types. 
				<br/>Le quadruplet informatique-électronique-télécommunication-réseaux est l’atout principal de la formation. 
				<br/>Il est conforme à la demande des entreprises et permet une adaptation rapide à la plupart des emplois TIC.
				</p>
				<hr/>
			</div>

		</div>	
			




		<footer>
			<hr/>

			<p>
				Posté par : Randrianasolo Kanto Holding
			</p>
			<p>
				Contact information: <a href="mailto:kantoholding166@gmail.com">kantoholding166@gmail.com</a>.
			</p>

			<hr/>
		</footer>
	</body>

</html>
